Das Korganizer-Handbuch
Zurück |  | Vor

# Kapitel 8. Andere Funktionen

In diesem Kapitel bekommen Sie Informationen zu anderen nützlichen Funktionen in Korganizer, zum Beispiel die Befehlszeilenparameter (wenn Sie Korganizer von einem Prompt aufrufen), Tipps und Tricks zur Behandlung der Maus und welche Interaktion zwischen Korganizer und Konqueror möglich ist.

Sie bekommen außerdem Informationen über das Zusammenführen und Importieren von Daten und das Synchronisieren mit Ihrem PalmPilot(-kompatiblen) Minicomputer.

# 8.1. Befehlszeilenparameter

Korganizer unterstützt selbstverständlich alle für die K-Arbeitsumgebung typischen Parameter, hat aber zusätzlich noch zwei eigene Parameter: Sie können die Ereignisse für den aktuellen Tag auflisten und eine Liste der Ereignisse für eine bestimmte Anzahl von Tagen auflisten.

Option | Beschreibung
--- | ---
`--help` | Gibt eine kurze Hilfe zu den Optionen aus
`--help-qt` | Zeigt zahlreiche Qt-spezifische Optionen an
`--help-kde` | Zeigt zahlreiche KDE-spezifische Optionen an
`--author` | Gibt Namen und Adressen der Korganizer Autoren aus
`-V`, `--version` | Zeigt die Versionsnummern von den Qt-Bibliotheken, der K-Arbeitsumgebung und Korganizer an
`-l`, `--list` | Listet die Ereignisse für den aktuellen Tag auf
`-s`, `--show `AnzTage`` | Zeigt eine Liste der Ereignisse für AnzTage an

Zurück | Anfang | Vor
vCalendar-Format |  | Drag-and-Drop-Operationen